body { font-size:100%;}

/* link */
#textsizes a { background-position:-70px 0;}
#textsizem a { background-position:-91px 0;}
#textsizel a { background-position:-112px -22px;}

/* hover */
#textsizes a:hover { background-position:-70px -22px;}
#textsizem a:hover { background-position:-91px -22px;}
#textsizel a:hover { background-position:-112px -22px;}

